XdbeFreeVisualInfo(3) | Library Functions Manual | XdbeFreeVisualInfo(3)

# NAME

XdbeFreeVisualInfo - frees information returned by XdbeGetVisualInfo().

# SYNOPSIS

    #include <X11/extensions/Xdbe.h>

    void XdbeFreeVisualInfo(

        XdbeScreenVisualInfo *visual_info)

# DESCRIPTION

This function frees the list of XdbeScreenVisualInfo returned by the function XdbeGetVisualInfo(3).

# SEE ALSO

DBE(3), XdbeAllocateBackBufferName(3), XdbeBeginIdiom(3), XdbeDeallocateBackBufferName(3), XdbeEndIdiom(3), XdbeGetBackBufferAttributes(3), XdbeGetVisualInfo(3), XdbeQueryExtension(3), XdbeSwapBuffers(3).

1996-03-11 | X Version 11